var doStem = false;
//List of indexed files.
fl = new Array();
fl["0"]= "cover.html";
fl["1"]= "index.html";
fil = new Array();
fil["0"]= "cover.html@@@Руководство пользователя по соответствию нормам, требованиям к безопасности и охране окружающей среды@@@Этот раздел распространяется только на устройства с логотипом TCO Certified Edge...";
fil["1"]= "index.html@@@@@@null";
